<!DOCTYPE html>
<html class="writer-html5" lang="en" >
<head>
  <meta charset="utf-8" /><meta name="generator" content="Docutils 0.17.1: http://docutils.sourceforge.net/" />

  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>eQuilibrator Classic Reactions &mdash; eQuilibrator 3.0 documentation</title>
      <link rel="stylesheet" href="../_static/pygments.css" type="text/css" />
      <link rel="stylesheet" href="../_static/css/theme.css" type="text/css" />
  <!--[if lt IE 9]>
    <script src="../_static/js/html5shiv.min.js"></script>
  <![endif]-->
  
        <script data-url_root="../" id="documentation_options" src="../_static/documentation_options.js"></script>
        <script src="../_static/jquery.js"></script>
        <script src="../_static/underscore.js"></script>
        <script src="../_static/doctools.js"></script>
    <script src="../_static/js/theme.js"></script>
    <link rel="author" title="About these documents" href="../about.html" />
    <link rel="index" title="Index" href="../genindex.html" />
    <link rel="search" title="Search" href="../search.html" />
    <link rel="next" title="Energy Currency and ATP Hydrolysis" href="atp.html" />
    <link rel="prev" title="About Us" href="../about.html" />
 
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-38083392-3', 'auto');
  ga('send', 'pageview');

</script>

</head>

<body class="wy-body-for-nav"> 
  <div class="wy-grid-for-nav">
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >
            <a href="../index.html" class="icon icon-home"> eQuilibrator
            <img src="../_static/equilibrator_logo_80px.png" class="logo" alt="Logo"/>
          </a>
              <div class="version">
                3.0
              </div>
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>
        </div><div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="Navigation menu">
              <p class="caption" role="heading"><span class="caption-text">Contents:</span></p>
<ul class="current">
<li class="toctree-l1"><a class="reference internal" href="../about.html">About Us</a></li>
<li class="toctree-l1 current"><a class="current reference internal" href="#">eQuilibrator Classic Reactions</a><ul>
<li class="toctree-l2"><a class="reference internal" href="atp.html">Energy Currency and ATP Hydrolysis</a></li>
<li class="toctree-l2"><a class="reference internal" href="thioester.html">Thioester Bonds are Energetic Too</a></li>
<li class="toctree-l2"><a class="reference internal" href="glucose_ox.html">The Oxidation of Glucose</a></li>
<li class="toctree-l2"><a class="reference internal" href="co2_red.html">Plants Make Glucose from CO<sub>2</sub></a></li>
<li class="toctree-l2"><a class="reference internal" href="glycolysis.html">Glycolysis and Fermentation</a></li>
<li class="toctree-l2"><a class="reference internal" href="respiration.html">Respiration</a></li>
<li class="toctree-l2"><a class="reference internal" href="transamination.html">Transamination for Making Amino Acids</a></li>
<li class="toctree-l2"><a class="reference internal" href="fatty_acid_met.html">Metabolism of Alkanes and Fatty Acids</a></li>
<li class="toctree-l2"><a class="reference internal" href="tca.html">The TCA Cycle</a></li>
<li class="toctree-l2"><a class="reference internal" href="refs.html">References</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../pathway.html">Pathway Analysis</a></li>
<li class="toctree-l1"><a class="reference internal" href="../faq.html">Frequently Asked Questions</a></li>
<li class="toctree-l1"><a class="reference internal" href="../cite.html">Relevant publications</a></li>
<li class="toctree-l1"><a class="reference internal" href="../updates.html">What’s new …</a></li>
</ul>

        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap"><nav class="wy-nav-top" aria-label="Mobile navigation menu" >
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="../index.html">eQuilibrator</a>
      </nav>

      <div class="wy-nav-content">
        <div class="rst-content">
          <div role="navigation" aria-label="Page navigation">
  <ul class="wy-breadcrumbs">
      <li><a href="../index.html" class="icon icon-home"></a> &raquo;</li>
      <li>eQuilibrator Classic Reactions</li>
      <li class="wy-breadcrumbs-aside">
            <a href="../_sources/classic_reactions/index.rst.txt" rel="nofollow"> View page source</a>
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
             
  <section id="equilibrator-classic-reactions">
<h1>eQuilibrator Classic Reactions<a class="headerlink" href="#equilibrator-classic-reactions" title="Permalink to this headline">¶</a></h1>
<p id="classic-reactions">This is an introduction to the most central reactions and pathways of metabolism through the lens of biochemical thermodynamics. For the sake of simplicity, we focus on the thermodynamic principles of <a class="reference external" href="https://en.wikipedia.org/wiki/Heterotroph">heterotrophic</a> metabolism - the metabolism of organisms like <em>E. coli</em>, yeast, humans and octopi that consume organic carbon compounds to provide both energy and carbon for their continued growth, homeostasis and reproduction. <a class="reference external" href="https://en.wikipedia.org/wiki/Phototroph">Phototrophic</a> and <a class="reference external" href="https://en.wikipedia.org/wiki/Chemotroph">chemotrophic</a> metabolisms are equally interesting and important (perhaps more so from an evolutionary and environmental perspective) but we will not cover them in detail here. At least in this version.</p>
<p>While there are many links between the sections of “eQuilibrator Classic Reactions,” this document is intended to be read in order, starting with simple concepts like <a class="reference external" href="atp.html">ATP hydrolysis</a> and building up to more complex pathways like <a class="reference external" href="respiration.html">respiration</a>, <a class="reference external" href="glycolysis.html">glycolysis</a> and the <a class="reference external" href="tca.html">TCA cycle</a>. You can refer to the <a class="reference external" href="faq">FAQ</a> document for a glossary of common terms used on <a class="reference external" href="/">eQuilibrator</a>.</p>
<div class="toctree-wrapper compound">
<p class="caption" role="heading"><span class="caption-text">Contents:</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="atp.html">Energy Currency and ATP Hydrolysis</a></li>
<li class="toctree-l1"><a class="reference internal" href="thioester.html">Thioester Bonds are Energetic Too</a></li>
<li class="toctree-l1"><a class="reference internal" href="glucose_ox.html">The Oxidation of Glucose</a></li>
<li class="toctree-l1"><a class="reference internal" href="co2_red.html">Plants Make Glucose from CO<sub>2</sub></a></li>
<li class="toctree-l1"><a class="reference internal" href="glycolysis.html">Glycolysis and Fermentation</a><ul>
<li class="toctree-l2"><a class="reference internal" href="glycolysis.html#nadh-as-an-electron-carrier">NADH as an Electron Carrier</a></li>
<li class="toctree-l2"><a class="reference internal" href="glycolysis.html#ethanol-fermentation">Ethanol Fermentation</a></li>
<li class="toctree-l2"><a class="reference internal" href="glycolysis.html#mixtures-of-fermentation-products">Mixtures of Fermentation Products</a></li>
<li class="toctree-l2"><a class="reference internal" href="glycolysis.html#glycolysis-in-gory-detail">Glycolysis in Gory Detail</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="respiration.html">Respiration</a><ul>
<li class="toctree-l2"><a class="reference internal" href="respiration.html#alternative-respiratory-pathways">Alternative Respiratory Pathways</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="transamination.html">Transamination for Making Amino Acids</a></li>
<li class="toctree-l1"><a class="reference internal" href="fatty_acid_met.html">Metabolism of Alkanes and Fatty Acids</a><ul>
<li class="toctree-l2"><a class="reference internal" href="fatty_acid_met.html#example-of-octane-breakdown">Example of Octane Breakdown</a></li>
<li class="toctree-l2"><a class="reference internal" href="fatty_acid_met.html#energy-balance-in-octane-breakdown">Energy Balance in Octane Breakdown</a></li>
<li class="toctree-l2"><a class="reference internal" href="fatty_acid_met.html#fatty-acid-metabolism">Fatty Acid Metabolism</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="tca.html">The TCA Cycle</a><ul>
<li class="toctree-l2"><a class="reference internal" href="tca.html#metabolism-of-acetyl-coa">Metabolism of Acetyl-CoA</a></li>
<li class="toctree-l2"><a class="reference internal" href="tca.html#constructing-the-tca-cycle">Constructing the TCA Cycle</a><ul>
<li class="toctree-l3"><a class="reference internal" href="tca.html#ketoglutarate-to-oxaloacetate">α-Ketoglutarate to Oxaloacetate</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="tca.html#oxaloacetate-back-to-ketoglutarate">Oxaloacetate back to α-Ketoglutarate</a></li>
<li class="toctree-l2"><a class="reference internal" href="tca.html#anaplerotic-reactions">Anaplerotic Reactions</a></li>
<li class="toctree-l2"><a class="reference internal" href="tca.html#ph-dependence">pH Dependence</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="refs.html">References</a></li>
</ul>
</div>
</section>


           </div>
          </div>
          <footer><div class="rst-footer-buttons" role="navigation" aria-label="Footer">
        <a href="../about.html" class="btn btn-neutral float-left" title="About Us" accesskey="p" rel="prev"><span class="fa fa-arrow-circle-left" aria-hidden="true"></span> Previous</a>
        <a href="atp.html" class="btn btn-neutral float-right" title="Energy Currency and ATP Hydrolysis" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right" aria-hidden="true"></span></a>
    </div>

  <hr/>

  <div role="contentinfo">
    <p>&#169; Copyright 2018, Avi Flamholz, Elad Noor, Ron Milo.</p>
  </div>

  Built with <a href="https://www.sphinx-doc.org/">Sphinx</a> using a
    <a href="https://github.com/readthedocs/sphinx_rtd_theme">theme</a>
    provided by <a href="https://readthedocs.org">Read the Docs</a>.
   

</footer>
        </div>
      </div>
    </section>
  </div>
  <script>
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script> 

</body>
</html>